-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Jupiter-crossing_minor_planets
--  updated 18/11/2023
JovianGrazerOuter =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 11, -- 
	counter = true,
	
	objects =
	{
		"Sol/313898 2004 LD4", -- JovianGrazerOuter (JovianTrojan)
		"Sol/434620 2005 VD", -- DamocloidCentaur (CentaurGroup), JovianGrazerOuter (JovianTrojan)
		"Sol/437313 2013 EK73", -- GreyCentaur (TNO-KBO/CentaurGroup), JovianGrazerOuter (JovianTrojan)
		"Sol/461363 2000 GQ148", -- CentaurGroup (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/523649 2010 XZ78", -- CentaurGroup (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/2004 CM111", -- DamocloidTNO (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/2008 HY21", -- CentaurGroup (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/2010 GW147", -- DamocloidTNO (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/2011 WR74", -- CentaurGroup (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/2013 CJ118", -- CentaurGroup (TNO-KBO), JovianGrazerOuter (JovianTrojan)
		"Sol/2014 RE12", -- CentaurGroup (TNO-KBO), JovianGrazerOuter (JovianTrojan)
	}
}